﻿<DIALOG Name="Win_Signin" Width="485" Height="566">
	<LABEL Name="Lbl_08" x="-10000" y="-10000" Width="394" Height="42">
		<Text String="Отмечаясь каждый день, вы получите супер-приз за стопроцентную явку!" FontName="方正隶二简体" FontSize="8"/>
	</LABEL>
	<EDIT Name="Edi_Bg" x="8" y="12" Width="441" Height="534" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
		<FrameImage FileName="Window\对话框_标准边框.dds" />
	</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg1" x="23" y="166" Width="313" Height="226" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg2" x="23" y="48" Width="412" Height="117" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg3" x="337" y="166" Width="98" Height="226" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg4" x="23" y="393" Width="412" Height="138" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_Title" x="8" y="12" Width="441" Height="33" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="13" />
		<Resource>
			<FrameImage FileName="window\对话框_标题.tga" />
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_Tips05" x="-10000" y="-10000" Width="27" Height="24" Align="1">
		<Text String="шт." FontName="方正隶二简体" FontSize="12"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Award07" x="372" y="469" Width="56" Height="28">
		<Text String="Получить" FontName="方正细黑一简体" FontSize="9" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Award06" x="315" y="469" Width="56" Height="28">
		<Text String="Получить" FontName="方正细黑一简体" FontSize="9" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Award05" x="258" y="469" Width="56" Height="28">
		<Text String="Получить" FontName="方正细黑一简体" FontSize="9" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Award04" x="201" y="469" Width="56" Height="28">
		<Text String="Получить" FontName="方正细黑一简体" FontSize="9" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Award03" x="144" y="469" Width="56" Height="28">
		<Text String="Получить" FontName="方正细黑一简体" FontSize="9" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Award02" x="87" y="469" Width="56" Height="28">
		<Text String="Получить" FontName="方正细黑一简体" FontSize="9" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lbl_Title1" x="0" y="14" Width="458" Height="22" Align="1">
		<Text String="Календарь" FontName="方正隶二简体" FontSize="16" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Month12" x="321" y="99" Width="34" Height="15">
		<Text String="XII" FontName="方正隶二简体" FontSize="8"/>
	</LABEL>
	<LABEL Name="Lbl_Month11" x="295" y="99" Width="34" Height="15">
		<Text String="XI" FontName="方正隶二简体" FontSize="8"/>
	</LABEL>
	<LABEL Name="Lbl_Month10" x="272" y="99" Width="34" Height="15">
		<Text String="X" FontName="方正隶二简体" FontSize="8"/>
	</LABEL>
	<LABEL Name="Lbl_Month9" x="244" y="99" Width="34" Height="15">
		<Text String="IX" FontName="方正隶二简体" FontSize="8"/>
	</LABEL>
	<LABEL Name="Lbl_Month8" x="214" y="99" Width="34" Height="15">
		<Text String="VIII" FontName="方正隶二简体" FontSize="8"/>
	</LABEL>
	<LABEL Name="Lbl_Month7" x="190" y="99" Width="34" Height="15">
		<Text String="VII" FontName="方正隶二简体" FontSize="8"/>
	</LABEL>
	<LABEL Name="Lbl_Month6" x="166" y="99" Width="34" Height="15">
		<Text String="VI" FontName="方正隶二简体" FontSize="8"/>
	</LABEL>
	<LABEL Name="Lbl_Month5" x="142" y="99" Width="34" Height="15">
		<Text String="V" FontName="方正隶二简体" FontSize="8"/>
	</LABEL>
	<LABEL Name="Lbl_Month4" x="114" y="99" Width="34" Height="15">
		<Text String="IV" FontName="方正隶二简体" FontSize="8"/>
	</LABEL>
	<LABEL Name="Lbl_Month3" x="88" y="99" Width="21" Height="15">
		<Text String="III" FontName="方正隶二简体" FontSize="8"/>
	</LABEL>
	<LABEL Name="Lbl_Month2" x="65" y="99" Width="21" Height="15">
		<Text String="II" FontName="方正隶二简体" FontSize="8"/>
	</LABEL>
	<LABEL Name="Lbl_Month1" x="40" y="99" Width="21" Height="15">
		<Text String="I" FontName="方正隶二简体" FontSize="8"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="402" y="20" Width="20" Height="20">
		<Resource>
			<FrameUpImage FileName="version02\custom\136\close.tga"/>
			<FrameDownImage FileName="version02\custom\136\close_hover.tga"/>
			<FrameOnHoverImage FileName="version02\custom\136\close_hover.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_Date7" x="291" y="184" Width="34" Height="15" Align="1">
		<Text String="7" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date6" x="248" y="184" Width="34" Height="15" Align="1">
		<Text String="6" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date5" x="205" y="184" Width="34" Height="15" Align="1">
		<Text String="5" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date4" x="162" y="184" Width="34" Height="15" Align="1">
		<Text String="4" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date3" x="119" y="184" Width="34" Height="15" Align="1">
		<Text String="3" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date2" x="76" y="184" Width="34" Height="15" Align="1">
		<Text String="2" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date1" x="33" y="184" Width="34" Height="15" Align="1" ForceDynamicRender="true">
		<Text String="1" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date8" x="33" y="227" Width="34" Height="15" Align="1">
		<Text String="8" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date9" x="76" y="227" Width="34" Height="15" Align="1">
		<Text String="9" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date10" x="119" y="227" Width="34" Height="15" Align="1">
		<Text String="10" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date11" x="162" y="227" Width="34" Height="15" Align="1">
		<Text String="11" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date12" x="205" y="227" Width="34" Height="15" Align="1">
		<Text String="12" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date13" x="248" y="227" Width="34" Height="15" Align="1">
		<Text String="13" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date14" x="291" y="227" Width="34" Height="15" Align="1">
		<Text String="14" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date15" x="33" y="270" Width="34" Height="15" Align="1">
		<Text String="15" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date16" x="76" y="270" Width="34" Height="15" Align="1">
		<Text String="16" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date17" x="119" y="270" Width="34" Height="15" Align="1">
		<Text String="17" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date18" x="162" y="270" Width="34" Height="15" Align="1">
		<Text String="18" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date19" x="205" y="270" Width="34" Height="15" Align="1">
		<Text String="19" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date20" x="248" y="270" Width="34" Height="15" Align="1">
		<Text String="20" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date21" x="291" y="270" Width="34" Height="15" Align="1">
		<Text String="21" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date22" x="33" y="313" Width="34" Height="15" Align="1">
		<Text String="22" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date23" x="76" y="313" Width="34" Height="15" Align="1">
		<Text String="23" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date24" x="119" y="313" Width="34" Height="15" Align="1">
		<Text String="24" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date25" x="162" y="313" Width="34" Height="15" Align="1">
		<Text String="25" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date26" x="205" y="313" Width="34" Height="15" Align="1">
		<Text String="26" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date27" x="248" y="313" Width="34" Height="15" Align="1">
		<Text String="27" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date28" x="291" y="313" Width="34" Height="15" Align="1">
		<Text String="28" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date29" x="33" y="356" Width="34" Height="15" Align="1">
		<Text String="29" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date30" x="76" y="356" Width="34" Height="15" Align="1">
		<Text String="30" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Txt_Date31" x="119" y="356" Width="34" Height="15" Align="1">
		<Text String="31" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Month10" x="264" y="74" Width="20" Height="28">
		<Resource>
			<FrameImage FileName="图标\月份状态.dds" Frames="3"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Month9" x="238" y="74" Width="20" Height="28">
		<Resource>
			<FrameImage FileName="图标\月份状态.dds" Frames="3"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Month8" x="212" y="74" Width="20" Height="28">
		<Resource>
			<FrameImage FileName="图标\月份状态.dds" Frames="3"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Month7" x="186" y="74" Width="20" Height="28">
		<Resource>
			<FrameImage FileName="图标\月份状态.dds" Frames="3"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Month6" x="160" y="74" Width="20" Height="28">
		<Resource>
			<FrameImage FileName="图标\月份状态.dds" Frames="3"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Month5" x="134" y="74" Width="20" Height="28">
		<Resource>
			<FrameImage FileName="图标\月份状态.dds" Frames="3"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Month4" x="108" y="74" Width="20" Height="28">
		<Resource>
			<FrameImage FileName="图标\月份状态.dds" Frames="3"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Month3" x="82" y="74" Width="20" Height="28">
		<Resource>
			<FrameImage FileName="图标\月份状态.dds" Frames="3"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Month2" x="56" y="74" Width="20" Height="28">
		<Resource>
			<FrameImage FileName="图标\月份状态.dds" Frames="3"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Month1" x="30" y="74" Width="20" Height="28">
		<Resource>
			<FrameImage FileName="图标\月份状态.dds" Frames="3"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Month11" x="290" y="74" Width="20" Height="28">
		<Resource>
			<FrameImage FileName="图标\月份状态.dds" Frames="3"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Month12" x="317" y="74" Width="20" Height="28">
		<Resource>
			<FrameImage FileName="图标\月份状态.dds" Frames="3"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Award" x="350" y="75" Width="72" Height="28" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav">
		<Hint String="Выполнив все условия, вы можете получить ежемесячную, ежегодную и абсолютную награды. \rСледите, чтобы в рюкзаке оставалось свободное место."/>

		<Text String="Получить" FontName="方正细黑一简体" FontSize="9" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SignIn" x="351" y="240" Width="72" Height="26" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav">
		<Hint String="Отметить пропущенный день:\rсамая ранняя запись удаляется.\rДля регистрации пропущенного дня необходимо потратить приказ о награде."/>

		<Text String="Регистрация" FontName="方正细黑一简体" FontSize="9" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lbl_Title2" x="28" y="52" Width="200" Height="14">
		<Text String="Зарегистрированные месяцы:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,205,74,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_ItemBg01" x="40" y="428" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg02" x="97" y="428" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg03" x="153" y="428" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg04" x="210" y="428" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg05" x="268" y="428" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg06" x="325" y="428" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg07" x="382" y="428" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item07" x="385" y="431" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Item06" x="328" y="431" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Item05" x="271" y="431" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Item04" x="213" y="431" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Item03" x="156" y="431" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Item02" x="100" y="431" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Item01" x="43" y="431" Width="32" Height="32"/>
	<LABEL Name="Txt_Month" x="165" y="402" Width="24" Height="21" Align="0">
		<Text String="12" FontName="方正隶二简体" FontSize="12" Bold="true" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Txt_Days1" x="335" y="401" Width="24" Height="21" Align="1">
		<Text String="29" FontName="方正隶二简体" FontSize="12" Bold="true" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Txt_Days2" x="374" y="401" Width="24" Height="19" Align="1">
		<Text String="31" FontName="方正隶二简体" FontSize="12" Bold="true" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_a1" x="30" y="401" Width="300" Height="23">
		<Text String="Текущий месяц:" FontName="方正隶二简体" FontSize="12"/>
	</LABEL>
	<LABEL Name="Lbl_a2" x="365" y="401" Width="20" Height="20">
		<Text String="-" FontName="方正隶二简体" FontSize="12"/>
	</LABEL>
	<LABEL Name="Lbl_a3" x="357" y="391" Width="38" Height="19">
		<Text String="Сутки" FontName="方正隶二简体" FontSize="8"/>
	</LABEL>
	<LABEL Name="Lbl_a4" x="213" y="401" Width="100" Height="22">
		<Text String="Дни месяца:" FontName="方正隶二简体" FontSize="12"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_DaysBefore" x="312" y="400" Width="26" Height="21">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\箭头左选_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\箭头左选_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\箭头左选_高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\图形按钮\箭头左选_按下.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_DaysLater" x="395" y="400" Width="26" Height="21">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\箭头右选_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\箭头右选_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\箭头右选_高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\图形按钮\箭头右选_按下.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Award01" x="30" y="469" Width="56" Height="28" TextOffsetY="1">
		<Text String="Получить" FontName="方正细黑一简体" FontSize="9" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lbl_Tips01" x="30" y="508" Width="700" Height="22">
		<Text String="Награда обновляется ежемесячно, не забудьте получить ее до конца месяца." FontName="方正隶二简体" FontSize="9"/>

	</LABEL>
	<LABEL Name="Lbl_Tips02" x="345" y="175" Width="90" Height="90" Align="0">
		<Text String="Регистрация пропущенных дней" FontName="方正隶二简体" FontSize="11" Color="255,205,74,255"/>
	</LABEL>
	<LABEL Name="Txt_Days" x="-10000" y="-10000" Width="34" Height="20" Align="1">
		<Text String="30" FontName="方正隶二简体" FontSize="11" Bold="true" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_Tips03" x="363" y="266" Width="37" Height="24" Align="1">
		<Text String="Сутки" FontName="方正隶二简体" FontSize="11"/>
	</LABEL>
	<LABEL Name="Lbl_Tips04" x="345" y="280" Width="90" Height="130">
		<Text String="Разрешено отметок пропущенных дней:" FontName="方正隶二简体" FontSize="11"/>
	</LABEL>
	<LABEL Name="Txt_Signdays" x="380" y="340" Width="40" Height="23" Align="1">
		<Text String="30" FontName="方正隶二简体" FontSize="12" Bold="true" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_07" x="30" y="121" Width="368" Height="44">
		<Text String="За месяц можно использовать 4 раза приказ о награде. При отсутствии пропусков в течение года, выдается памятная награда." FontName="方正隶二简体" FontSize="10"/>

	</LABEL>
<IMAGEPICTURE Name="Img_Date31" x="116" y="344" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date30" x="73" y="344" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date29" x="30" y="344" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date28" x="288" y="301" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date27" x="245" y="301" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date26" x="202" y="301" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date25" x="159" y="301" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date24" x="116" y="301" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date23" x="73" y="301" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date22" x="30" y="301" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date21" x="288" y="258" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date20" x="245" y="258" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date19" x="202" y="258" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date18" x="159" y="258" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date17" x="116" y="258" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date16" x="73" y="258" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date15" x="30" y="258" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date14" x="288" y="215" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date13" x="245" y="215" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date12" x="202" y="215" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date11" x="159" y="215" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date10" x="116" y="215" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date9" x="73" y="215" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date8" x="30" y="215" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date7" x="288" y="172" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date6" x="245" y="172" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date5" x="202" y="172" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date4" x="159" y="172" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date3" x="116" y="172" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date2" x="73" y="172" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Date1" x="30" y="172" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\136\signin.png" Frames="4"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_BtnGfx" x="367" y="110" Width="40" Height="1">
		<Resource>
			<Gfx FileName="界面\领奖按钮特效.gfx"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
